Bug 175246 - Needs a rebuild for libgsf
Needs a rebuild for libgsf
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-12-07 20:18 EST by Michael A. Peters
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-08 03:31:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2005-12-07 20:18:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051129 Fedora/1.5-1 Firefox/1.5

Description of problem:
update to libgsf breaks abiword dependency

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install abiword

Actual Results:  Error: Missing Dependency: libgsf-1.so.1 is needed by package abiword

Expected Results:  installation of worlds best word processor

Additional info:

[root@localhost ~]# ls /usr/lib/libgsf-*
/usr/lib/libgsf-1.a           /usr/lib/libgsf-gnome-1.a
/usr/lib/libgsf-1.so          /usr/lib/libgsf-gnome-1.so
/usr/lib/libgsf-1.so.113      /usr/lib/libgsf-gnome-1.so.113
/usr/lib/libgsf-1.so.113.0.3  /usr/lib/libgsf-gnome-1.so.113.0.3

Possibly just needs a rebuild in devel branch.
Comment 1 Marc Maurer 2005-12-08 03:31:04 EST
Yep, i did this yesterday already. Needs some time to spread to the mirrors.

Note You need to log in before you can comment on or make changes to this bug.